# Copyright (c) 2018, XhiveFramework Technologies Pvt. Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework


def execute():
	xhiveframework.db.set_value("Currency", "USD", "smallest_currency_fraction_value", "0.01")
